﻿#page-header{
    background: url(page-header.xlr8online.jpg) no-repeat center 0;
    position: relative;
    height: 250px;
}

#page-header h1{
    color: #B71A16;
    text-shadow: 0 0 15px rgba(0,0,0,.2) ;
    margin: 0;
    text-align: left;
    font-size: 54px;
    position: absolute;
    bottom: 95px;
    left: 20px;
}

#page-header .licensee-cta-list{
    position: absolute;
    bottom: 20px;
    padding: 15px 20px;
    left: 0;
    background: #fff;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0; 
}

.online-comparison{
    margin: 0 -20px 1.5em 0;
}

.online-comparison li{
    float: left;
    width: 300px;
    margin: 0 20px 0 0;
    padding: 0;
    background: none;
}

.online-comparison .box-feature{
    margin: 1em 0 0;
    font-size: 14px;
    min-height: 210px;
}

.online-comparison h3{
    margin: 0 0 .25em;
}

/* pricing */

#pricing .course-price{
    width: 300px;
    margin: 0 10px 0 0;
    padding: 0 9px 0 0;
}

#pricing .course-price-last{
    margin: 0;
    padding: 0;
}

#pricing .course-benefits{
    min-height: 450px;
}

#pricing .course-benefits ul{
    text-align: left;
    margin-top: 1em;
}

#pricing .course-benefits li{
    text-align: left;
    background: url(benefits.online.li.gif) no-repeat 0 .25em;
    padding: 0 0 5px 20px; 
    margin: 0;
}

#pricing .course-benefits h3 {
    margin:0 0 10px;
}

#pricing .course-onlinepro .course-benefits ul{
    color: #006a31;
}

#pricing .course-options{
    margin: 0;
    padding: 0;
}

#pricing .course-options li{
    margin: 0;
    padding: 5px 0;
    border-bottom: dotted 1px #ddd;
    background: none;
}

#pricing .course-cta{
    background: #eee;
    color: #B71A16;
    text-shadow: 0 1px 0 #fff;
    border: solid 1px #ddd;
    font-size: 16px;
}

#pricing .course-cta:hover{
    background: #fff;
    border-color: #aaa;
}

#pricing .course-cta-default{
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
    
    border:1px solid #7A7B7F;
    -moz-box-shadow:    inset 0 1px 0px #ccc;
    -webkit-box-shadow: inset 0 1px 0px #ccc;
    box-shadow:         inset 0 1px 0px ccc;
    
        background: #a1a6a9; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExYTZhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4Njg4OGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #a1a6a9 0%, #86888c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1a6a9), color-stop(100%,#86888c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a1a6a9 0%,#86888c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a1a6a9 0%,#86888c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a1a6a9 0%,#86888c 100%); /* IE10+ */
    background: linear-gradient(top,  #a1a6a9 0%,#86888c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a6a9', endColorstr='#86888c',GradientType=0 ); /* IE6-8 */
    font-size:22px;
}

#pricing .course-cta-default:hover{
    background: #d91f1a;
    border-color:#a1130f;
}

#pricing .course-cta .name, #pricing .course-cta .price{
    font-size: 13px;
}